/* RTL CSS File */

/* Apply RTL styles to the entire document */
body {
  direction: rtl;
  unicode-bidi: embed;
}

/* Override RTL styles for specific element */
.newlogo-Wrapper {
  direction: ltr !important; 
}
.sortby img{
	margin-left:0rem !important ;
	margin-right:0.5rem;
}
.detail-content .review-content button {
	margin-left:0 !important ;
	margin-right:10px;
}
.add-to-cart-btn span{
	margin-left:0 !important ;
	margin-right:0.5rem;
}
.seller-body p {
    font-size: 16px;
}
.navbar-brand {
	margin-left:0rem;
	margin-right:8rem;
}
.about-section{
	direction:ltr;
}
.vegan-content{
	    direction: ltr;
}
/* .join-oserth .join-content {
	    direction: ltr;
} */
.accordion-button::after {
	margin-right:auto;
	margin-left:0;
}
.main-hero .swiper-pagination {
    left: 10rem;
    bottom: auto;
    right: auto;
}
.card-body p {
    font-size: 17px;
}
.cart-content .cartaction1 i {
    margin-right: 3px;
    padding-top: 12px;
    padding-right: 10px;
}
.plus1{
margin-right: 0rem!important;
    margin-left: 0rem!important;
}
.minus{
	margin-right: 0.5rem!important;
    margin-left: 0.5rem!important;
}
.proceed i{
margin-left:0;
	margin-right:0.5rem;
	transform: rotate(-180deg);
}
.mobilecart .cart-data a {
	padding:0;
}
.cart-buttons {
   direction:ltr;
}
.add-to-cart-btn i{
	    margin-left: 0rem!important;
	    margin-right: 0.25rem!important;
}
.delivery img{
    margin-right: 0rem!important;
    margin-left: 0.25rem!important;
}
.purchase p{
	margin-left: 0rem!important;
	margin-right: 0.5rem!important;
}
.login-button i{
	transform: rotate(-180deg);
	    margin-left: 0rem!important;
	    margin-right: 0.5rem!important;
}
/* .join-input .form-control {
	text-align:left;
} */
.modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * .5) calc(var(--bs-modal-header-padding-x) * .5);
    margin: unset;
}

.journal-mainImg .journal-mainText {
	padding: 0px 40px 40px 40px ;
}
.cart-count {
	right:unset;
}
.cart-count1 {
	right:unset;
}
@media (max-width: 1440px){
.cart-content .cartaction1 {
    padding: 9px;
    padding-right: 0;
}
}
@media only screen and (max-width: 768px) {
	.navbar-brand {
		margin-right:0rem;
	}
	.yay-currency-custom-select__trigger {
		background:#ffff !important;
	}
}

@media (max-width: 500px){
.seller-body .body-action {
    font-size: 10px !important;
	font-weight: 550;
}
}